LANGUAGE French
TEXT_SIZE 7
TEXT_SIZE2 16
TEXT_FONT Arial
ENLARGE_ITEM Agrandir la fenêtre de chat
DEF_COLOR_ITEM Utiliser les couleurs par défaut pour les autres utilisateurs
DISABLE_SYSTEM_ITEM Désactiver les messages système
CONFIG_ITEM Configurer vos propres macros de chat
RECORD_ITEM Enregistrer le texte sous
RECORDING_ITEM Enregistrement en cours...
INVALID_PARAM_MSG > Paramètres invalides\n
INVALID_ACTION_MSG > [<#0:action_name>] n'est pas une action valide\n
RECORDING_FILE Fichier d'enregistrement
HELP_MACRO_TXT Saisissez le raccourci et le contenu de la macro dans les cases ci-dessus.\nLes raccourcis des macros doivent commencer par /\n\ \ \ \ \ \ \ \ \ \ /exemple\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Ceci est un exemple\n\ \ \ \ \ \ \ \ \ \ /test\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ %me teste les macros\n(%me sera automatiquement remplacé par votre nom)
ADD_MACRO_MENU Ajouter une macro
DELETE_MACRO_MENU Supprimer une macro
UPDATE_MACRO_MENU Mettre à jour une macro
MACRO_SHORTCUT Raccourci de la macro
MACROS_CONTENTS Contenu de la macro
CONFIG_TITLE Configuration des macros de chat
AUTO_SCROLL_OFF Défilement automatique désactivé
CHOOSE_TEXT_COLOR Choisissez la couleur de votre texte